<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<deployments>
	<deployment>
		<instance>
			<instance-id>AjaxPortletInstance</instance-id>
			<portlet-ref>portal-echo</portlet-ref>
		</instance>
	</deployment>
	<deployment>
		<instance>
			<instance-id>AjaxPortletSecondInstance</instance-id>
			<portlet-ref>portal-echo</portlet-ref>
		</instance>
	</deployment>
</deployments>
